﻿.cart_button_small
{
	background-color: #2B7EBB;
	border: 1px solid #2B7EBB;
	width: 110px;
	height: 25px;
	color: #ffffff;
	cursor: pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: background-color 300ms ease;
	-webkit-transition: background-color 300ms ease;
	-o-transition: background-color 300ms ease;
	-ms-transition: background-color 300ms ease;
	transition: background-color 300ms ease;
}

.cart_button_small:hover
{
	background-color: #24A8EF;
	border: 1px solid #24A8EF;
}

.cart_button_large
{
	background-color: #2B7EBB;
	border: 1px solid #2B7EBB;
	width: 130px;
	height: 35px;
	color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: background-color 300ms ease;
	-webkit-transition: background-color 300ms ease;
	-o-transition: background-color 300ms ease;
	-ms-transition: background-color 300ms ease;
	transition: background-color 300ms ease;
}

.cart_button_large:hover
{
	background-color: #24A8EF;
	border: 1px solid #24A8EF;
}

.cart_update
{
	background-color: #2B7EBB;
	border: 1px solid #2B7EBB;
	width: 50px;
	height: 18px;
	color: #ffffff;
	cursor: pointer;
	font-size: 8pt;
	padding-bottom: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: background-color 300ms ease;
	-webkit-transition: background-color 300ms ease;
	-o-transition: background-color 300ms ease;
	-ms-transition: background-color 300ms ease;
	transition: background-color 300ms ease;
}

.cart_update:hover
{
	background-color: #24A8EF;
	border: 1px solid #24A8EF;
}

.checkout_member, .checkout_guest
{
	border: 1px solid #333;
	width: 330px;
	height: 230px;
	padding: 10px;
	margin-bottom: 30px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.checkout_member
{
	float: left;
}

.checkout_guest
{
	float: right;
}

.checkout_member h3, .checkout_guest h3
{
	background-color: #40362D;
	color: #fff;
	padding: 5px;
}

.checkout_button_login
{
	position: relative;
	top: 10px;
}

.checkout_button_guest
{
	position: relative;
	top: 26px;
}

.box
{
	padding: 10px;
	border: 1px solid #3C322A;
	background-color: #EAF4FB;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.box h2
{
	background-color: #40362D;
	color: #ffffff;
	padding: 5px;
}